@charset "utf-8";
@import url("inner.css");

/*
Name 		: NCAOR.
Author		: DKS, Indusnet Technologies.
URL 		: http://www.ncaor.gov.in/
Version 	: V4-2.
Source		: index-v4-2.psd
Date 		: 05-Dec-2011.
*/

/* CSS Reset and Generalization */
* 				{ padding:0; margin:0; }
html 			{ height:100%; }
body 			{ background:url(../images/body-bg1.png) ; font-family:Arial, Helvetica, sans-serif; font-size:62.5%;  color:#1c1c1c; padding:0; margin:0;}
.inner          { background:none; margin:0 0 20px 0; }
a 				{ text-decoration:none; color:#065896; outline:none;}

a 				{ text-decoration:none; color:#065896; outline:none;padding-right:.6em;}
a:hover 		{ text-decoration:underline;}
img, fieldset 	{ border:0; }
ul 				{ list-style:none; }
p 				{ font-size:1.2em; line-height:1.5em; margin-bottom:.9em; }
td 				{ text-align:left; vertical-align:top; font-size:1.2em; } 
td p			{ font-size:1em;}

li				{ font-size:1.2em; margin-bottom:.4em;} 
li a, li p, li li, td li { font-size:1em; }
li ul, li ol	{ margin:5px 0 0 12px;}
ol				{ margin:0 0 1em 20px; }

.spacer			{ clear:both; font-size:0; line-height:0;}
.red			{ color:#d70000;}
.rt				{ text-align:right;}
.upperCase		{ text-transform:uppercase;}
#relatedSites	{ width:100%; font-size:1.2em;}	
.nori8mar 		{ margin-right:0px!important;}
.lastp 			{ margin-bottom:0px!important} 

/* heading tags */
h1 				{ color:#627f08; font:bold 2.6em tahoma, Arial, Helvetica, sans-serif; }
h2 				{ font:normal 2.2em "Times New Roman", Times, serif; color:#164684; padding:0 0 .3em; border-bottom:1px solid #D2D2D2; margin-bottom:.6em;}
h2 span 		{ color:#00578E; }
h3 				{ font:bold 1.6em/1.2em Arial, Helvetica, sans-serif; padding:.5em 0; margin:0; color:#2465BA; background:none!important;  }
h3 a            { background:none;}
h4 				{ font-size:1.4em; padding:.5em 0; color:#2465BA;  }
h5 				{ font-size:1.2em; padding:.5em 0; color:#2465BA;  }
h6 				{ font-size:1.1em; padding:.5em 0; color:#2465BA;  }


/* wrappers and columns */
#wrapper { width:960px; margin:0 auto; /*background:url(../images/body-shad.png) 0 0 repeat-y;*/ background-color:#f3f8ff; border:solid 1px #09506e; padding:0 21px;}

/*Body Pannel*/
.bodyPannel	{ padding:0; margin-bottom:5px; height:100%; /*overflow:hidden;*/ position:relative; z-index:9;}
#header	 	{ padding:0; height:100%; margin-bottom:15px; /*background:#f5f5f5;*/ position:relative; z-index:99;}

#leftColumn { width:712px; float:left; position:relative; }
#rightColumn{ width:230px; float:right;}

/* topmost black stripe */
.topStripe { height:100%; overflow:hidden; width:1002px; margin:0 auto; height:2.7em; background:#0f6285;}
.topborder{ width:100%; float:left; background:#0f6285; position:relative; z-index:999;   }
.topStripe ul { float:right; padding:0.6em 13px 0 0; font-family:Arial, Helvetica, sans-serif!important; }
.topStripe ul ul { float:none; padding:0; margin:0; }
.topStripe li { font-size:1.1em; font-weight:bold; line-height:1.2em; float:left; background:url(../images/nav-sep.gif) no-repeat 100% 50%; padding:0 0.6em;color:#fff; margin-bottom:0; }
.topStripe li.noBord { background:none; }
.topStripe li.switcher { padding-right:0; }
.topStripe li li { background:none; font-size:1em; padding:0 0.25em; }
.topStripe a { color:#fff; text-decoration:none; padding:0; background:none; }
.topStripe ul li .bigger { padding:7px 3px 0 3px; line-height:0; }
.topStripe ul li .smaller { padding:7px 3px 0 3px;  line-height:0;  }
.topStripe ul li .smaller:hover, .topStripe ul li .bigger:hover{ text-decoration:none;}
.topStripe ul li.last { padding:0; }
.topStripe a:hover {text-decoration:underline; }
.topStripe li div { width:auto; margin:0; }
.topStripe li.hindi { font-size:12px; font-family:Arial, Helvetica, sans-serif!important; margin-top:-2px; padding:0 6px; }

/*Date Bar*/
.top-date		{ float:left; width:auto; font:bold 1.1em Arial, Helvetica, sans-serif; color:#F2F2F2; padding:3px 0 0 21px; }
.top-link		{ float:right; width:226px;}
.top-link ul	{ float:right;}
.top-link li	{ float:left; padding:0 6px; background:url(../images/link-divider.gif) 100% 50% no-repeat;}
.top-link li a	{ font-size:0.9em; color:#702F0A; text-decoration:none;}
.top-link li a:hover{ text-decoration:underline;}
.top-link li.last{ background:none;}

/* header */
.siteDescription, .siteDescription img, .siteDescription h1 {}
.siteDescription { height:100%; overflow:hidden; padding:25px 0 2px; margin:0 0 0 250px; }
.siteDescription a { background:none; display:block;}
.siteDescription img { position:absolute; top:11px; left:0; }
.siteDescription h1 { margin-bottom:5px; /*color:#007CB3;*/ color:#fff; background:inherit; line-height:1em; font-size:1.7em; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; text-align:left; width:100%; font-weight:normal; }
.siteDescription h1.hindi { font-size:1.9em; font-weight:lighter;}
.siteDescription h1.hindi span { font-size:0.7em;}
.siteDescription h1 a{color:#007CB3; text-decoration:none; background:none; padding:0; }
.siteDescription h1 a:hover{color:#012047; text-decoration:none;}
.siteDescription h1 span.upper{text-transform:none; }
.siteDescription h1 span {font-size:0.6em; display:block; text-transform:none; font-weight:bold; color:#fff; text-align:left; }

.qucik-access { width:auto; position:absolute; top:0px; right:95px; padding:0; margin-bottom:10px;}
.qucik-access ul { height:16px; float:right; margin-bottom:32px;  }
.qucik-access li { float:left; font-size:1.1em; margin-left:2em; }
.qucik-access li a.home{ background:url(../images/home-icon.png) 0 50% no-repeat; }
.qucik-access li a.contact{ background:url(../images/contact-icon.png) 0 50% no-repeat; } 
.qucik-access li a.sitemap{ background:url(../images/sitemap-icon.png) 0 50% no-repeat; }  
.qucik-access li.last{ background-image:none;}
.qucik-access li a { color:#282828; text-decoration:none; line-height:1.6em; font-weight:bold; padding:0 0 0 21px; display:block; }
.qucik-access li a:hover { color:#1c5800; text-decoration:underline; }

.search { float:right; width:143px; padding:0; background:url(../images/input-bg.jpg) 0 0 no-repeat;   }
.search input { font-size:11px; color:#4A4A4A; width:105px; height:19px; margin:0; background:none; border:none; font-family:Tahoma, Arial; line-height:19px; float:left; margin:4px 0 0 4px; padding-left:5px;}
.search p.txtBox { width:125px; height:20px; float:left; background:url(../images/search-input.gif) no-repeat 0 0; margin:0 6px 0 0; padding:0 0 0 17px; }
.search .btn { background:url(../images/btn-srch.gif) no-repeat 0 0; height:27px; width:26px; font-size:0; line-height:0; text-indent:-20000px; border:none; cursor:pointer; float:right; margin:0; padding:0; }

/* general css for all block */
.portal{ border-bottom:#F7F7F7 1px solid; padding:5px 10px;}

/* main menu */
.mainMenu{ margin-bottom:15px; border-top:none; padding:25px 5px 20px; background:#0758a7; }
.mainMenu ul{ margin-bottom:5px; height:100%;}
.mainMenu ul li{line-height:1.4em; font-size:1.4em; background:url(../images/dash.gif) repeat-x 0 100%; padding-bottom:2px; margin-bottom:0;}
.mainMenu ul li.last{ background:none; }
.mainMenu ul li a{ padding:.4em 0 .4em 18px; color:#fff; text-decoration:none; display:block; background: url(../images/menu_arrow.gif) no-repeat 5px 10px;}
.mainMenu ul li a:hover, .mainMenu ul li a.active{ text-decoration:none; color:#faffd3; background-position:5px -28px;}
/* drop menus */
.mainMenu .sf-vertical li ul{ width:160px; border:none;  }
.mainMenu .sf-vertical li li{ background:#026274; border-bottom:#0c9ca9 1px solid; text-align:left; padding-bottom:0; font-size:1em;  }
* html .mainMenu .sf-vertical li ul { background:#026274!important; padding:0;}
* + html .mainMenu .sf-shadow ul{ background:#026274!important; padding:0;}	
.sf-vertical li ul li a{ height:100%; padding-left:5px; background:none;}
.mainMenu .sf-menu li li:hover, .mainMenu .sf-menu li.sfHover,
.sf-menu a:focus, .mainMenu .sf-menu li li a:hover, .mainMenu .sf-menu a:active { background-color:#0b82a0; text-decoration:none; }

.header{ background:url(../images/nav-bg2.jpg) repeat-x 0 100%; border-top:2px solid #dc6137; }
/* top Nav */
.topNav {   position:relative; z-index:1001; clear:both; height:100%; font-size:1.2em; width:1002px; margin:0 auto;   }
.topNav ul li { float:left;   margin-bottom:0;  font-size:1.1em; font-weight:bold; }
.topNav ul li.last { background:none; padding-right:0; }
.topNav ul li a { color:#000; text-decoration:none; float:left; padding:0 1.2em; display:block; line-height:2.5em; height:100%; background:none; }
.topNav ul li a:hover, .topNav ul li a.active{ color:#fff; border-color:#fff; background:#dc6137;}
/* drop menus */
.topNav .sf-menu li li { background:#1E72BB; padding-right:0; font-size:.9em; border-bottom:1px solid #1967AB; }
.topNav .sf-menu li li li { font-size:1em;}
.topNav .sf-menu li ul{ margin-top:12px; width:160px; border:none; float:none;}
.topNav .sf-menu li ul ul{ left:160px; margin-top:0;}
.topNav .sf-menu li ul li a{ padding-left:10px; line-height:1.3em; padding-right:0; font-weight:normal; float:left; padding:.5em .8em; width:86%;}
.topNav .sf-menu li.sfHover{ background:url(../images/hoverBg.jpg) repeat-x 0 0; color:#fff;}
.topNav .sf-menu li.sfHover a, .topNav .sf-menu li.sfHover li a:hover{ color:#fff;}
.topNav .sf-menu li.sfHover li a{ color:#fff;}
.topNav .sf-menu li li a:hover, .topNav .sf-menu a:active, .topNav .sf-menu li li:hover, .topNav .sf-menu li li.sfHover{background:#164684;}

/* Banner */
.banner{ /*background:url(../images/bannerBg.jpg) no-repeat 0 0; background-color:#e7f1ff;*/ border:solid 1px #c2cedf; width:100%; 
border:2px solid #fff;  position:relative;  clear:both; margin:10px 0; }
.banner img{ display:block;}

/*Left Column Style
.shdtop {background:url(../images/welcomeBg.jpg) no-repeat 0 0;}
.shdbottm {background:url(../images/welcomeBg.jpg) no-repeat 0 100%; padding:3px 0;}*/
.shdmidd {/*background:url(../images/shadmidd.jpg) repeat-y 0 0; background-color:#e7f1ff;*/ border:solid 1px #c2cedf; padding:12px 14px; height:100%; min-height:114px; /*overflow:hidden;*/}
.shdbottm .shdmidd{ min-height:255px;  }
.shdtop a{ text-align:right; }

.shdmidd a{ /*display:inline-block;*/ background-position:100% 55%!important;/* font-size:.9em;*/}
.shdmidd img { padding:2px; border:1px solid #eaeaea;}
.shdmidd img.left { float:left; margin:0 10px 0 0;}
.shdmidd p{ padding:0; margin:0;}

#leftColumn h2 {  border-bottom:1px solid #a1c7df;  padding-bottom:.5em; margin-bottom:.5em!important; font-weight:bold;  }
#leftColumn .homeBlock h3 {padding:0 0 .4em!important; margin-bottom:.4em!important; font:normal 1.6em "Times New Roman", Times, serif; color:#1B4E90; min-height:40px; }
.homeBlock a {  background:url(../images/anchorbg.gif) 100% 50% no-repeat; padding-right:.6em; font-weight:bold;  }
.noarrw {background:none!important;}
#leftColumn h3 a:hover { text-decoration:none;}
#leftColumn h4 { font:normal 1.2em Arial, Helvetica, sans-serif; color:#383838; background:url(../images/dateBg.jpg) repeat-x 0 100%; padding-bottom:.7em; margin-bottom:.5em;}
#leftColumn .antrc h3 { background:none!important; padding-bottom:0!important;}
.antrc h4 { font-size:1.6em;}
.shdmidd .antrc h4 a{ font-size:1.6em; background:none!important;}
.antrc h4 a:hover { text-decoration:none;}
.antrc p{ height:100%; overflow:hidden;}

/*.boxes { width:354px; float:left; margin:0 4px 4px 0;}
.boxes .shdtop {background:url(../images/boxbg.jpg) no-repeat 0 0;}
.boxes .shdbottm {background:url(../images/boxbg.jpg) no-repeat 0 100%; padding:3px 0;}
.boxes .shdmidd {background:url(../images/boxshadmidd.jpg) repeat-y 0 0; padding:12px 14px;}*/
.boxes { width:170px; float:left; margin:0 4px 4px 4px;}
.boxes .shdmidd { padding:12px 7px;}

.boxes img { border:3px solid #1556A1!important; display:block; float:left; margin:0 15px 2px 0; padding:0!important; width:97%; }
.boxes p { margin-bottom:0;}
.boxes p a{ font-size:.9em; display:inline-block; background-position:100% 55%!important;}
#leftColumn .boxes h4 { margin-bottom:1.1em;}

.boxes .shdmidd ul { padding:0; margin:0;}
.boxes .shdmidd ul li{ padding:0; margin:0; line-height:1.5em;}
.boxes .shdmidd ul li a{ font:normal 1em Arial, Helvetica, sans-serif; color:#383838; text-decoration:none; background:url(../images/innerli-bg.gif) no-repeat 0 50%!important; padding-left:10px;}
.boxes .shdmidd ul li a:hover { text-decoration:underline;}

/*Right Column Style*/
.block{ margin-bottom:4px;}
#rightColumn a { padding-right:0; display:block; }
#rightColumn img { display:block;}
ul.blockBg { padding:0; margin:0;  background:#ededed; padding:0 6px; width:97%; float:left; margin:10px 0 0 0;  }
ul.blockBg li { /*background:url(../images/right-block.jpg) no-repeat 0 0;*/ padding:15px 0 13px 0;  /* height:52px;*/ margin-bottom:1px; overflow:hidden; padding:0; margin:0 0 0 12px; width:100px; float:left; position:relative;   }
ul.blockBg li.last { border:0; } 
ul.blockBg li span { display:block; float:left; margin:9px 12px 0 7px; width:100%; height:90px; position:absolute;  }
ul.blockBg li span img{ width:100%; height:100%;  }
ul.blockBg li h5 {font:normal 1.1em "Times New Roman", Times, serif; color:#fff; position:relative; height:70px; margin:0 0 0 7px;  }
/*ul.blockBg li.smallTxt h5 { font-size:1.4em;  padding:10px 0 3px 0; }*/
ul.blockBg li h5 a { color:#fff; text-decoration:none; background:#000; text-align:center; display:block; width:100%; min-height:37px; position:absolute; bottom:0; opacity:0.8;  }
ul.blockBg li h5 a:hover { text-decoration:underline;} 

.blockBgTop { background:url(../images/recentUpdatesTop2.jpg) no-repeat 0 0; height:9px; }
.blockBgTopBot { background:url(../images/recentUpdatesBottom2.jpg) no-repeat 0 0; height:9px; }

/*Recent Updates*/
.recentUpdates {  height:490px;/* padding:5px 16px 0 18px;*/ margin:10px 0 0 0; /*background:url(../images/newsBg.jpg) repeat-y 0 0; background-color:#e7f1ff;*/ border:solid 1px #c2cedf; }


.Updated { height:474px; padding:0 16px 0 18px; background:url(../images/newsBg.jpg) repeat-y 0 0;} /* by subrata */
.UpdatedBottom {background:url(../images/recentUpdatesBottom.jpg) no-repeat 0 0; height:11px;}

span.controlls2 { right:0px; top:6px; }
span.controlls2 a { float:right; display:block; width:16px; height:15px; overflow:hidden; padding:0; }
span.controlls2 a.stop, span.controlls2 a.play { background-image:url(../images/btn-set2.gif); background-repeat:no-repeat; font-size:0; text-indent:-10000px; margin:2px 10px 0 0; }

.newsEvent2 { margin-bottom:0; font-family:Arial, Helvetica, sans-serif;  }
.newsEvent2 h3{  height:25px; padding:4px 10px; margin-bottom:2px; position:relative; color:#fff;  font-family:"Times New Roman", Times, serif; font-size:2.1em; border-bottom:1px solid #D2D2D2; font-weight:normal; background:#1e72bb!important;  }
.newsEvent2 h3 span { position:absolute; }
.newsEvent2 h3 span a.stop { background-position:0 0; }
.newsEvent2 h3 span a.play { background-position:0 100%; }

.newsEvent2 ul{ height:370px; overflow:hidden; position:relative; margin-top:10px; margin-bottom:15px;  padding:15px; }

.Updated .newsEvent2 ul { height:396px; }

.newsEvent2 p { color:#323232; }
.newsEvent2 ul li { font-size:1.2em; margin:0; }
.newsEvent2 ul li.stopped { margin:0!important; }
.newsEvent2 ul li p { padding-bottom:10px; }
.newsEvent2 ul li p a { color:#383838; text-decoration:none; background:none; padding:0; margin:0;}
.newsEvent2 ul li p a:hover { text-decoration:underline;}
.newsEvent2 ul li .date {font-weight:normal; display:block; border-bottom:1px solid #a1c7df;  padding-bottom:8px;  }
.newsEvent2 ul li .head { padding:0; }
.newsEvent2 ul li .head a { color:#0B5173; text-decoration:underline; font-size:11px; }
.newsEvent2 ul li .head a:hover{ text-decoration:none;} 

.newsEvent2 p.readm{ margin-top:5px; padding-left:0; padding-right:8px; margin-left:0; text-align:left;}
.newsEvent2 p.readm a{ font-weight:normal; color:#a66756; font-size:11px; text-decoration:none; text-decoration:none; background:none; }
.newsEvent2 p.readm a:hover{ color:#000; text-decoration:underline;}

/*Maitri temprature*/
.maittemp { border:1px solid #A5B6DA;}
.maittemp ul { padding:0; margin:0;}
.maittemp ul li { padding:0; margin:0; height:100%; overflow:hidden; position:relative;}
.maittemp div.tempHead, .maittemp div.tempHeadLowData { background:url(../images/tempHeader.jpg) no-repeat 0 0; height:54px; padding:0; margin:0; position:relative;}
.maittemp div.tempHeadLowData { height:54px; }
.maittemp div.tempHead img { position:absolute; left:4px; top:3px;}
.maittemp div.tempHead span { position:absolute; display:block; right:6px; text-align:right;}
.maittemp div.tempHead span.tempName { font-size:1.4em; color:#fff; top:0px; line-height:28px;}
.maittemp div.tempHead span.tempDeg { font-size:1.4em; color:#FFE673; top:28px; line-height:26px; text-shadow:1px 1px 1px #5A98C8;}

.maittemp div.bottom { background-color:#5FA6F0; height:24px; position:relative; font-size:1em; font-family:Tahoma, Arial, serif; color:#fff; font-weight:bold; position:relative;}
.maittemp div.bottom span { position:absolute; display:block;line-height:24px; }
.maittemp div.bottom span.fdetails { left:8px; top:0;}
.maittemp div.bottom span.more { right:6px;}
.maittemp div.bottom span.more a { color:#fff; text-decoration:underline; font-weight:normal; font-size:1.1em;}
.maittemp div.bottom span.more a:hover { text-decoration:none;}

.maittemp ul li.stats { background:url(../images/matiBg.jpg) no-repeat 0 0; height:30px; font:normal 1.2em/30px Tahoma, Arial, serif; color:#0F578F; text-shadow:1px 1px 1px #D6ECFC; padding-left:11px;}
.maittemp ul li.stats span {padding-left:44px;}

/* FOOTER */
#footer { clear:both; background:url(../images/dateBg.jpg) repeat-x #09506e; padding:20px 0 15px 10px; height:100%; overflow:hidden; margin:10px 0 10px 0;}
p.sources { text-align:center; background-color:#282828; color:#fff; padding:0; margin-bottom:1em; font-size:1.2em; clear:both; margin:0; border-bottom:solid 1px #fff; }
div.copy { text-align:right; }
div.copy p{ font-size:1.1em; color:#fff; font-family:Arial, Helvetica, sans-serif; display:block; text-align:left; margin-top:10px; padding-left:6px; margin-bottom:0;}
#footer a{ background:none; padding:0;}

#footer ul { font-family:Arial, Helvetica, sans-serif; height:100%; overflow:hidden;}
#footer li { float:left; padding:0 6px; background:url(../images/link-divider.gif) 100% 50% no-repeat; color:#292929; line-height:1.6em; margin-bottom:0; display:block;  }
#footer li.last{ background:none!important;}
#footer li a { color:#fff; text-decoration:none; font-size:.9em; background:none; display:block; }
#footer li a.rss { background: url(../images/rss-icon.gif) no-repeat scroll 0 50% transparent; padding: 0 0 0 20px;}
#footer li a:hover { text-decoration:underline;}

#footer ul.related { padding-bottom:5px;}
#footer ul.related li { font-size:1.2em; float:left; padding:0 6px; background:url(../images/reldiv.gif) 100% 50% no-repeat; color:#fff; line-height:1.6em; margin-bottom:0; display:block;  }
#footer ul.related li a { color:#f5c32c; text-decoration:none; background:none; display:block; text-transform:uppercase; }
div.noanchorbg a { background:none!important;}
.bottom-link a{ color:#f5c32c; }


.row{ width:100%; float:left;   }
.top-panel{  background: url(../images/top-strip.jpg) repeat-x #0f6285; width:100%; float:left;   }
.top-head{ width:1002px; margin:0 auto;  }
.welcome-text a{ color:#a66756; text-align:right; display:block; margin:7px 0 0 0;  }
.readm a{ text-align:right; display:block; }
#dpop5{ right:-10px!important;  }

/* photo gallery (02-05-18) */
/* This rule is read by Galleria to define the gallery height: */
#galleria{min-height:480px}
.galleria-theme-classic .galleria-stage .galleria-image img, .galleria-theme-classic .galleria-thumbnails-container .galleria-thumbnails-list .galleria-thumbnails .galleria-image img { padding: 0; border: 0;}
.galleria-theme-classic {background: transparent;}
.galleria-theme-classic .galleria-stage { top: 0; bottom: 60px; left: 0;right: 0;}
.galleria-theme-classic .galleria-thumb-nav-left, .galleria-theme-classic .galleria-thumb-nav-right, .galleria-theme-classic .galleria-info-link, .galleria-theme-classic .galleria-info-close, .galleria-theme-classic .galleria-image-nav-left, .galleria-theme-classic .galleria-image-nav-right { background-image: url(../images/classic-map.png);}
.galleria-theme-classic .galleria-info {width: 100%;top: auto;left: 0; bottom: 60px;}
.galleria-theme-classic .galleria-info-text { display:block;background-color: rgba(255,255,255,0.9);}
.galleria-theme-classic .galleria-info-title {margin-bottom: 0; color:#000;}
.galleria-theme-classic .galleria-counter { bottom: 45px;}

.banner-slider.owl-carousel .owl-item .item a { display:block; padding:0}
.banner-slider.owl-carousel .owl-dots { position:absolute; bottom:20px; right:20px;background: #000;padding: 6px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;}
.banner-slider.owl-carousel .owl-dots .owl-dot { display:inline-block; margin-right:6px}
.banner-slider.owl-carousel .owl-dots .owl-dot:last-child { margin-right:0}
.banner-slider.owl-carousel .owl-dots .owl-dot span {width:11px; height:11px; background-color:#fff; border-radius:50%;display: block;-webkit-box-shadow: inset 0 0 4px #ddd;-moz-box-shadow: inset 0 0 4px #ddd;box-shadow: inset 0 0 4px #ddd; cursor:pointer}
.banner-slider.owl-carousel .owl-dots .owl-dot.active span {background-color:#3cd300;}